p a {
    word-break: break-all;
}

#articleContent h2 {
    margin-top: 2rem;
    margin-bottom: 1rem;
}

#articleContent h3,
#articleContent h4,
#articleContent h5,
#articleContent h6 {
    margin-top: 1.5rem;
    margin-bottom: 0.75rem;
}

body:not(.dark-mode) .share-to-label {
    color: var(--dark);
}

.share-to-label {
    font-size: 1rem;
    line-height: 1.5rem;
}